<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="b3fda1">  <td>23/01/27 19:45:42</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Nop_Commerce.Categories()[pri:1, instance:org.Assignments.Nop_Commerce@a530d0a]">Categories</td> 
  <td>main@1990519794</td>   <td></td> </tr>
<tr bgcolor="b3fda1">  <td>23/01/27 19:45:31</td>   <td>-10651</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Nop_Commerce.launchBrowser()[pri:0, instance:org.Assignments.Nop_Commerce@a530d0a]">&gt;&gt;launchBrowser</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1990519794</td>   <td></td> </tr>
<tr bgcolor="b3fda1">  <td>23/01/27 19:45:34</td>   <td>-7666</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Nop_Commerce.login()[pri:0, instance:org.Assignments.Nop_Commerce@a530d0a]">login</td> 
  <td>main@1990519794</td>   <td></td> </tr>
</table>
